Not compatible with v24.x Rated 5 out of 5 stars

Unfortunately no more compatible with the Thunderbird v24.0 ...

This review is for a previous version of the add-on (1.0.5).  This user has a previous review of this add-on.